Subject: [lojban] guntrusi'o (was: LOI PRENU GO PA MEI GI KA'E NAI TE JINGA?)

From: Invent Yourself <[email-masked]>
Date: Mon, 30 Sep 2002 21:38:16 -0400 (EDT)

On Mon, 30 Sep 2002, Craig wrote:

> >> > I don't know about {cecmu}. In Spanish, "el pueblo" has very strong
> >> > connotations. (I guess "the people" in English does too, but not
> >> > necessarily the same ones.) There probably can't be one best
> >> > translation, each will get better a different aspect.
> >>
> >> Of course. "The people" in English is exclusively a political term,
> >> for one thing.
>
> >It's a code work for the peasants + working class. The bourgeoisie are
> >never part of "the people", though their college age students are
> >eligible. na'ebo lei vlipa prenu
>
> There are three cases where the bourgeoisie or other non-peasants might be
> part of The People.
>
> Those bourgeoisie who put their resources to helping The People rather than
> to acting bourgeoisish may identify themselves with The People without being
> contradicted. They're probably worng, but nobody will argue with them.

.ie

> Those bourgeoisie who are living under feudalism and are as oppressed as
> the proletariat are certainly part of The People, until the revolution, when
> they become enemies of The People, which comes to mean only the proletariat.
> When the bourgeois revolution comes, the proletariat benefits in the short
> term.

.ie .i ti'e 1 le 4 barna be le ca gugrjunguo lanci be'o po'e le'e tarci cu
sinxa lei terprapo'e

> The soldiers are part of the lower class, and thus of The People, but are
> certainly not peasants and do not work. In many cases, the peasants and the
> soldiers have not gotten along - hence the need for the line, "Proletariat
> of the world, unite!" as a communist rallying point.

.ienai .i fendi lei minjygu'a fo na'ebo le kamsonci .i mu'a natmi .i
da'ina'i piso'eroi lei jenmi pu bandu lei terprapo'e .ija'o J ta'enu'o
cmima lai prenu

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn